"App.CrashMsg1" = "È andato in crash Find Any File\?";
"App.CrashMsg2" = "Sembra che Find Any File non è terminato normalmente l\'ultima volta che è stato eseguito.\r\rNon è chiaro cosa potrebbe aver causato questo. Se ti è possibile, invia all\'autore un resoconto di crash.\r\rPer adesso, hai due opzioni per continuare:\r\r• Reinizializzare tutte le preferenze - questa annulla tutte le personalizzazioni che hai fatto per questa applicazione. Essa disabilita anche il controllo dell\'aggiornamento automatico. Scegli questa opzione se questa app continua a bloccarsi.\r• Avvia normalmente.";
"App.ContinueButton" = "Avvia Normalmente";
"App.ResetButton" = "Reinizializza preferenze";
"App.ResetMsg1" = "Reinizializzare tutte le preferenze\?";
"App.ResetMsg2" = "Hai premuto i tasti Opzione e Maiuscole durante l\'avvio di Find Any File.\r\rQuesto ti dà la possibilità di cancellare tutte le impostazioni personalizzate di questa applicazione, compreso la posizione delle finestre, i font e la ricerca di default.";
"SearchCriteria.SubjectNames" = "il nome,il codice tipo doc,il codice creatore,la data di creazione,la data di modifica,l\'etichetta,la dimensione,il tipo,È una cartella,È un alias,l\'ID del proprietario,l\'ID del gruppo,Condizioni negate,Maiuscole e minuscole,Contenuti pacchetti,Invisibili,Contenuti cestinati,Limita quantità,Passa risultati,-,Limita profondità cartelle,la dimensione risorse,il percorso,il nome cartella";
"SearchCriteria.VerbBoolNames" = "Sì,No";
"SearchCriteria.VerbNumericNames" = "è minore di,è maggiore di,è uguale a";
"SearchCriteria.VerbDateNames" = "è esattamente,è il o dopo il,è il o prima del,è negli ultimi,è oggi,è ieri";
"SearchCriteria.VerbEqualsNames" = "è uguale a";
"SearchCriteria.VerbTextualNames" = "contiene,è uguale a,inizia con,termina con,non contiene,contiene le parole,corrisponde al modello";
"SearchCriteria.VerbIncludeNames" = "sono mostrati,non sono mostrati,sono esclusivamente mostrati";
"SearchCriteria.VerbToAppName" = "all\'applicazione";
"SearchCriteria.VerbToName" = "a";
"Exceptions.textFileInfo" = "Un documento di testo con i dettagli del crash è stato creato sulla Scrivania. Puoi inviare il file allo sviluppatore di questa applicazione.\r\rAdesso, hai le seguenti opzioni:\r\r• Ignora - ignorare questo errore e continuare a utilizzare l\'applicazione.\r• Esci - uscire da questa applicazione. Dopo il riavvio, ti sarà offerta la possibilità di reinizializzare tutte le impostazioni personalizzate per vedere se questo evita l\'errore in futuro.";
"Tr.Sorry_something_went_wr" = "Spiacente, qualcosa è andato storto con l\'avvio come root. Uscire adesso.";
"Tr.Choose_a_previously_save" = "Scegli un file di Ricerca registrata in precedenza";
"Tr.website" = "http://apps.tempel.org/FindAnyFile/\?lang=it";
"Tr.website_support" = "http://apps.tempel.org/FindAnyFile/support.html\?lang=it";
"Tr.File" = "Archivio";
"Tr.New_Find_Window" = "Nuova finestra di ricerca";
"Tr.Open" = "Apri ricerca registrata...";
"Tr.Close" = "Chiudi";
"Tr.Save" = "Registra";
"Tr.Save_As" = "Registra col nome…";
"Tr.Save_As_Defaults" = "Registra come default";
"Tr.Quit" = "Esci";
"Tr.Edit" = "Composizione";
"Tr.Undo" = "Annulla";
"Tr.Cut" = "Taglia";
"Tr.Copy" = "Copia";
"Tr.Paste" = "Incolla";
"Tr.Clear" = "Elimina";
"Tr.Select_All" = "Seleziona tutto";
"Tr.Preferences" = "Preferenze…";
"Tr.Find" = "Cerca";
"Tr.Add_Choice" = "Altre Opzioni";
"Tr.Remove_Choice" = "Meno Opzioni";
"Tr.View" = "Vista";
"Tr.as_List" = "Come elenco";
"Tr.as_Tree" = "Come albero";
"Tr.Show_Tooltips_Hide_Toolt" = "Mostra suggerimenti|Nascondi suggerimenti";
"Tr.About_Find_Any_File" = "Informazioni su Find Any File";
"Tr.Results" = "Risultati";
"Tr.OpenItem" = "Apri";
"Tr.Reveal_in_Finder" = "Rivela nel Finder";
"Tr.Get_Info" = "Ottieni informazioni";
"Tr.Quick_Look" = "Visualizzazione rapida";
"Tr.Move_to_Trash" = "Sposta nel Cestino";
"Tr.Delete_Immediately" = "Eliminazione immediata";
"Tr.Refresh" = "Aggiorna";
"Tr.Window" = "Finestra";
"Tr.Latest_Find_Window" = "Ultima finestra di ricerca";
"Tr.Help" = "Aiuto";
"Tr.Check_for_Updates" = "Verifica aggiornamenti…";
"Tr.Documentation" = "Documentazione";
"Tr.View_FAQ_online" = "Vedi le FAQ (online)";
"Tr.Find_Any_File_Preference" = "Preferenze di Find Any File";
"Tr.Main_Font_Size" = "Dimensione font principale:";
"Tr.Main_Font" = "Font principale:";
"Tr.Small_Font_Size" = "Dimensione font piccolo:";
"Tr.Input_Font_Size" = "Dimensione font input:";
"Tr.Increase_Input_Fields_He" = "Aumenta altezza campi di input";
"Tr.Reset_All" = "Ripristina tutto";
"Tr.Sample_Text_Small" = "Testo di esempio (piccolo)";
"Tr.Sample_Text_Default" = "Testo di esempio (default)";
"Tr.Sample_input" = "Esempio di input";
"Tr.Quit_once_all_windows_ar" = "Esci quando tutte le finestre sono chiuse";
"Tr.Automatically_check_for" = "Cerca automaticamente gli aggiornamenti";
"Tr.Use_binary_units_for_siz" = "Utilizza unità binarie per le dimensioni (1K = 1024)";
"Tr.Results_List_Settings" = "Impostazioni elenco risultati";
"Tr.Font_Size" = "Dimensione font:";
"Tr.Font" = "Font:";
"Tr.Row_Height" = "Altezza riga:";
"Tr.Choose_color_for_interme" = "Scegli il colore per gli elementi intermedi dell\'elenco";
"Tr.Dim_Color" = "Colore cartelle:";
"Tr.for_intermediate_folder" = "(Per le cartelle intermedie)";
"Tr.Reset_Fonts" = "Reinizializza i font";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "su tutti i dischi\rsui dischi locali\rsui  volumi del server\rnella selezione Finder\rnella cartella...";
"Tr.More_Choices" = "Altre Opzioni";
"Tr.Find_Find_All_Stop" = "Cerca/Cerca tutti/Stop";
"Tr.Hold_down_the_Option_al" = "Tieni premuto il tasto Opzione (alt) per cercare con i permessi di root, per trovare qualsiasi elemento sui dischi locali.";
"Tr.Find_Items" = "Cerca";
"Tr.whose" = "gli elementi di cui";
"Tr.Searching" = "Ricerca:";
"Tr.Found" = "Trovati:";
"Tr.Items_Found" = "Elementi trovati:";
"Tr.Indicates_the_number_of" = "Indica il numero di volte che il catalogo del disco è stato modificato, può portare a potenziali omissioni";
"Tr.Show_All" = "Mostra tutto";
"Tr.Cancel" = "Annulla";
"Tr.Show_only_0" = "Mostra solo ^0";
"Tr.Many_items_found" = "Trovati molti elementi";
"Tr.Your_search_found_0_ite" = "La ricerca ha trovato ^0 elementi.";
"Tr.Do_you_really_want_to_se" = "Sei sicuro di voler vedere tutti gli elementi trovati\? Mostrare tutto può richiedere molto tempo.";
"Tr.Warning_The_results_may" = "Attenzione: I risultati possono essere incompleti";
"Tr.The_following_volumes_c" = "I cataloghi dei seguenti volumi sono stati alterati durante la ricerca in un modo che può aver indotto a non trovare alcuni elementi: ";
"Tr.Save_this_Search" = "Registra questa ricerca";
"Tr.Find_Any_File_Save" = "Find Any File - Registra";
"Tr.Auto_Start" = "Auto Start";
"Tr.Just_Open" = "&Apri solo";
"Tr.Do_you_want_to_start_the" = "Vuoi avviare la ricerca una volta che il file viene aperto\?";
"Tr.You_can_choose_what_shal" = "È possibile scegliere cosa accadrà quando si fa doppio clic nel Finder su una ricerca registrata:";
"Tr.Either_it_just_opens_the" = "Si apre solo la ricerca in modo da poterla modificare oppure si avvia la ricerca immediatamente.";
"Tr.Save_failed_to" = "La registrazione non è riuscita per: ";
"Tr.Invalid_or_empty_search" = "Criteri di ricerca non validi o vuoti. Non è possibile avviare la ricerca.";
"Tr.A_search_criteria_is_not" = "Un criterio di ricerca non è valido.";
"Tr.The_search_criteria_is_n" = "I criteri di ricerca non sono validi.";
"Tr.Search_0_for_1" = "Cerca $0 per $1";
"Tr.Root" = " (Root)";
"Tr.There_are_no_disks_chose" = "Non ci sono dischi selezionati";
"Tr.You_need_to_choose_on_wh" = "Devi scegliere su quale disco cercare.";
"Tr.The_chosen_volume_does_n" = "Il volume selezionato non esiste";
"Tr.slow" = " (lenta)";
"Tr.on_disk" = "su ";
"Tr.inside" = "nella: ";
"Tr.Results_for_0" = "Risultati^1 per: ^0";
"Tr.Results_Shown_FilteredOut" = "^1 corrispondenti/ (^2 filtrati)";
"Tr.Copy_Shell_style" = "Copia (stile Shell)";
"Tr.Copy_POSIX_style" = "Copia (stile Posix)";
"Tr.Copy_Mac_style" = "Copia (stile Mac)";
"Tr.Show_hidden" = "Mostra invisibili";
"Tr.Check_to_see_hidden_file" = "Spunta per vedere i file nascosti così come gli elementi all\'interno di cartelle nascoste";
"Tr.Show_package_contents" = "Mostra contenuto pacchetto";
"Tr.Check_to_see_items_insid" = "Spunta per vedere gli elementi all\'interno dei pacchetti e dei bundle";
"Tr.date_time_delimiter" = ", ";
"Tr.unit_K" = " K";
"Tr.unit_M" = " M";
"Tr.unit_G" = " G";
"Tr.unit_T" = " T";
"Tr.Items_Selected_0" = "Elementi selezionati: $0";
"Tr.item_has_disappeared" = "<L\'elemento è scomparso>";
"Tr.Action_All" = "$0 tutti";
"Tr.Are_you_sure_to_0_1_it" = "Sei sicuro di voler $0 $1 elementi\?";
"Tr.You_have_selected_1_ite" = "Hai selezionato $1 elementi$2 e hai scelto di $0 tutti. Se questa non era la tua intenzione, scegli Annulla.";
"Tr.including_1_folder" = ", compreso una cartella, ";
"Tr.including_0_folders" = ", compreso $0 cartelle, ";
"Tr.delete" = "Elimina";
"Tr.Name" = "Nome";
"Tr.Size_colon" = "Dimensione: ";
"Tr.bytes" = " byte";
"Tr.Size_data" = "Dimensione dei dati: ";
"Tr.rsrc" = ", rsrc: ";
"Tr.Created" = "Creato: ";
"Tr.Modified" = "Modificato: ";
"Tr.Owner" = "Proprietario: ";
"Tr.Group" = ", Gruppo: ";
"Tr.Permissions" = "Permessi: ";
"Tr.Creator" = "Creatore: ";
"Tr.Type" = ", Tipo: ";
"Tr.Original_0" = "Originale: <$0>";
"Tr.Version" = "Versione ";
"Tr.Internal_Error_failed_a" = "Errore interno (asserzione non riuscita)";
"Tr.Quit_2" = "&Esci";
"Tr.HotkeyHelperWarning" = "Per attivare la funzionalità tasto di scelta rapida, una piccola applicazione in background di nome \"Find Any File Hotkey\" continuerà a funzionare quando si esce da Find Any File.";
"Tr.Ignore" = "&Ignora";
"Tr.Internal_Error_exceptio" = "Errore interno (Eccezione)";
"Tr.App_Store_Reminder" = "Promemoria acquisto";
"Tr.Purchase_Reminder_Text" = "Io, Thomas Tempelmann, ho scritto questo piccolo strumento molti anni fa per le mie esigenze.\r\rAlla fine mi sono reso conto che esso poteva servire anche a molti altri. Così ho passato molte ore per rendere questa applicazione disponibile per tutti. Gratuitamente.\r\rOra ho deciso di chiedere una piccola donazione, dopo tutto. Quindi, da ora in poi, Find Any File non è più gratuito.\r\rPrendi in considerazione il pagamento per questo strumento adesso. Il costo è di circa € 5.\r\rDopo l\'acquisto, questo promemoria non apparirà più (Ti invierò un codice).";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minuti\rore\rgiorni\rsettimane\rmesi\ranni";
"Tr.ExcludeTMVols" = "Escludi volume Time Machine dai \"dischi locali\"";
"Tr.Click_here_to_buy_from_me" = "Acquistare \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Grazie per l\'acquisto.";
"Tr.Purchase" = "Acquista...";
"Tr.Please_send_this_to_tt" = "Invia questo a: tt@tempel.org";
"Tr.Hot_Key_for_launching_Fi" = "Tasto di scelta rapida per avviare Find Any File";
"Tr.Hot_Key" = "Abbreviazione:";
"Tr.Works_only_in_Finder" = "Funziona solo nel Finder";
"Tr.Install_Hot_Key_at_Login" = "Installa abbreviazione al login";
"Tr.Works_globally" = "Funziona globalmente";
"Tr.click_to_set" = "fai clic per impostare";
"Tr.now_press_key_combo" = "ora premi la combinazione di tasti...";
"Tr.Hot_Key_is_currently_not" = "L\'abbreviazione non è attualmente installata";
"Tr.Hot_Key_0_is_currently" = "L\'abbreviazione ^0 è attualmente attiva";
"Tr.Visit_Website" = "Visita il sito Web";
"Tr.Stop_Asking" = "Non chiedere più";
"Tr.Columns" = "Colonne";
"Tr.Date_Modified" = "Data di modifica";
"Tr.Date_Created" = "Data di creazione";
"Tr.Kind" = "Tipo";
"Tr.Size" = "Dimensione";
"Tr.Filter" = "Filtro";
"Tr.Source_Selection" = "Selezione origine";
"Tr.Limits_the_currently_sor" = "Limita la colonna selezionata agli elementi che corrispondono al testo inserito";
"Tr.Filter_0" = "Filtro ^0";
"Tr.Updating" = "Raccolta dati...";
"Tr.Path" = "Percorso";
"Tr.Enclosing_Folder" = "Cartella inclusa";
"Tr.Name_colon" = "Nome: ";
"Tr.Entire_Path" = "Percorso intero";
"Tr.Enclosing_Folder_Name" = "Nome cartella inclusa";
"Tr.Label" = "Etichetta";
"Tr.Visit_Support_Page" = "Visita la pagina di supporto";
"Tr.Mac_App_Store_Restrictio" = "Limitazione Mac App Store";
"Tr.Due_to_App_Store_require" = "A causa dei requisiti dell\'App Store di Apple, si è dovuto disattivare questa funzione in questa applicazione. Visita il sito web di supporto per ulteriori informazioni.";
"Tr.Lucida_Grande" = "Lucida Grande";
"Tr.RestoreVisibilityChoices" = "Ripristina segni di spunta \"Mostra...\" nelle finestre Risultati";
"Tr.CalculateBundleSizes" = "Calcola la dimensione delle applicazioni e pacchetti";
"Tr.Set_Label" = "Imposta etichetta";
"Tr.verb_set_label_of" = "imposta etichetta di";
"Tr.verb_reveal" = "rivela";
"Tr.verb_open" = "apri";
"Tr.verb_get_info" = "ottieni informazioni per";
"Tr.verb_quicklook" = "visualizza";
"Tr.BadSavedSearch" = "La ricerca registrata (^0) contiene criteri che sono danneggiati o incompatibili con questa versione di FAF.";
"Tr.None" = "(Nessuno)";
"Tr.Multiple" = "(Multipli)";
"Tr.OpenWith" = "Apri con";
"Tr.DefaultApp" = "(default)";
"Tr.Choose_Application" = "Scegli un\'applicazione";
"Tr.DiskPopupTooltip" = "Puoi rilasciare una o più cartelle e dischi qui.\r\rPuoi aggiungere altri elementi tenendo premuto il tasto Maiuscole mentre li rilasci.";
"Tr.Hide" = "Rendi invisibile";
"Tr.Unhide" = "Rendi visibile";
"Tr.verb_hide" = "nascondi";
"Tr.verb_unhide" = "scopri";
"Tr.ModificationFailure_Title" = "Operazione non riuscita";
"Tr.ModificationFailure_Msg" = "Impossibile modificare ^0 elemento/i.\r\rQuesto potrebbe essere dovuto ad una restrizione dei permessi.\r\rPuoi provare a rifare la ricerca in modalità \"root\" tenendo premuto il tasto Opzione mentre premi il pulsante \"Cerca\", quindi riprovare l\'operazione.";
"Tr.Helptext_CreatorCode" = "Inserisci un codice di 4 lettere. Nota: Si tratta di un codice speciale interno dei tempi del vecchio Mac OS, difficilmente utilizzato attualmente.";
"Tr.Helptext_FileTypeCode" = "Inserisci un codice di 4 lettere. Nota: Si tratta di un codice speciale interno, non quello che il Finder mostra come Tipo!";
"Tr.Helptext_SizeField" = "Puoi aggiungere un codice unità alle dimensioni, come K, M, G oppure T";
"Tr.Helptext_LimitResultsAmount" = "Inserisci un numero per interrompere la ricerca al raggiungimento di tale numero di elementi trovati";
"Tr.Helptext_NameContainsWords" = "Inserisci una o più parole intere da cercare, separate da spazi.";
"Tr.Helptext_NameMatchesPatternPart1" = "Inserisci il nome intero da cercare, utilizzando l\'asterisco (*) come segnaposto dove i caratteri non devono necessariamente corrispondere.";
"Tr.Helptext_NameMatchesPatternPart2" = "Esempio: \"*2011*.pdf\" trova tutti i nomi che contengono 2011 e terminano in .pdf";
"Tr.Helptext_FindByLabel" = "Per trovare tutti gli elementi con qualsiasi etichetta, scegli \'Nessuno\' qui e aggiungi il criterio \'Condizioni negate - Sì\'.";
"Tr.Helptext_PassResultsToAppPart1" = "Scegli un\'applicazione che dovrà ricevere l\'elenco di tutti gli elementi trovati.";
"Tr.Helptext_PassResultsToAppPart2" = "Nessuna finestra risultati sarà quindi mostrata.";
"Tr.Filter_Invisibles" = "Invisibili:";
"Tr.Filter_Show" = "Mostra";
"Tr.Filter_Hide" = "Nascondi";
"Tr.Filter_Only" = "Solo";
"Tr.Filter_Package_Contents" = "Contenuto pacchetti:";
"Tr.Filter_Trashed" = "Cestinati:";
"Tr.Item_vanished" = "--scomparso--";
"Tr.HotkeyHelperWarningTitle" = "Nota:";
"Tr.SelectAppTitle" = "Passa risultati";
"Tr.Helptext_FolderDepth" = "Inserisci un numero per limitare la profondità della ricerca ricorsiva. Utilizzando questo criterio si forza una ricerca cartella ricorsiva (no CatSearch).";
"Tr.AboutText" = "Ringraziamenti:";
"Tr.ResetColumnWidths" = "Ripristina larghezza colonne";
"Tr.Open_Recent" = "Ricerche recenti";
"Tr.Dear_user_of" = "Gentile utente di Find Any File";
"Tr.ClearMenu" = "Elimina";
"Tr.Remember_Recent_Searches" = "Usare \"Ricerche recenti\"";
"Tr.CopyNames" = "Copia";
"Tr.CopyPaths" = "Copia";
"Tr.ExpandAllFoldersInitially" = "Espandi tutte le cartelle quando mostri i risultati";
"Tr.Remove" = "Eliminare";
"Tr.Exclude" = "Escludi";
"Tr.SeachSlow" = "Lenta";
"Tr.Where" = "Dove";
"Tr.Tags" = "Tag";
"Tr.NothingFound" = "Elementi trovati: 0";
"NSSearchField.NoRecentSearchesLocalizedText" = "Nessuna ricerca recente";
"NSSearchField.RecentSearchesLocalizedText" = "Ricerche recenti";
